/*---- SIDE ----*/
.side { float:right; width:200px; margin-bottom:40px; }
.side .s_title { width:100%; margin:0 0 10px;}

.side .level_box { margin:0 0 20px 0; padding:0; }
.side .level_box h3 { display:block !important; font-size:1em !important; padding:10px; !important; margin:0 !important; border:none !important; margin:0 0 1em 0; color:#fff!important;
background: #3974cd url(../img/bg_flower.png);
background:url(../img/bg_flower.png), -moz-linear-gradient(top, #3974cd 0%, #0952c0 100%);
background:url(../img/bg_flower.png), -webkit-linear-gradient(top, #3974cd 0%,#0952c0 100%);
background:url(../img/bg_flower.png), linear-gradient(to bottom, #3974cd 0%,#0952c0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3974cd', endColorstr='#0952c0',GradientType=0 );
background-position:right bottom; background-repeat:no-repeat; -moz-border-radius:5px 5px 0 0; -o-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0; }
.side .level_box h3 a { display:block; color:#fff; text-decoration:none; position:relative; }
.side .level_box h3 a:after { content:url(../img/i_w.png); position:absolute; top:50%; right:0; margin-top:-15px; }
.side .level_box ul { margin:0; padding:0; list-style:none; border:5px solid #0952c0; border-top:none; -moz-border-radius:0 0 5px 5px; -o-border-radius:0 0 5px 5px; -webkit-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px; }
.side .level_box li { width:100%;  border-bottom:1px solid #ccc;}
.side .level_box li a { padding:10px 10px 10px 35px; display:block; background:url('../img/i_y.png') no-repeat 5px center; }
.side .level_box li.active, .side .level_box li:hover { background:#eee url('../img/i_y.jpg') no-repeat center center; }
.side .level_box li.active a, .side .level_box li:hover a { color:#333; text-decoration:none; }

.m_side { margin:0 0 20px 0; padding:0; list-style:none;}
.m_side li { margin:0 0 10px 0; background:#eee; border:1px solid #ccc;
background:-moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%);
background:-webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
background:linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
-moz-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
 }
.m_side li a { display:block; color:#333; font-weight:bold; padding:5px 5px 5px 45px; line-height:1.5; text-decoration:none; position:relative; }
.m_side li a:after { position:absolute; top:50%; left:8px; margin-top:-14px;  }
.m_side li .kurashi { line-height:20px; }
.m_side li .kurashi span { display:block; font-size:0.8em; }
.m_side li .kurashi:after { content:url(../img/i_kurashi_oc.png); }
.m_side li .kakuka { line-height:40px;  }
.m_side li .kakuka:after { content:url(../img/i_search_oc.png); }
.m_side li .dl { line-height:20px; }
.m_side li .dl:after { content:url(../img/i_dl_oc.png); }
.m_side li .qa { line-height:40px; }
.m_side li .qa:after { content:url(../img/i_qa_oc.png); }
.m_side li a:hover { filter:alpha(opacity=80); opacity:0.8; }
.m_side li .tel { line-height:20px; }
.m_side li .tel span { display:block; font-size:0.8em; }
.m_side li .tel:after { content:url(../img/i_tel.png); }


.side a:hover {filter:alpha(opacity=80); opacity:0.8;}


/*---- ARTICLE/ ----*/
.article { float:left; width:770px; margin:0 0 40px 0; }

.navibar { margin:15px 0; font-size:14px; line-height:30px; position:relative; }
.navibar a:link, .navibar a:visited, .navibar a:hover { padding:0; margin:0; }
.top .navibar { display:none; }

.b_print { position:absolute; top:0; right:0; margin:0; display:block; width:200px; border:1px solid #bbb; line-height:30px; color:#333!important; padding:0 15px 0 40px !important; text-decoration:none!important; 
background:#eee url(../img/i_print.png) ;
background:url(../img/i_print.png), -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%);
background:url(../img/i_print.png), -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
background:url(../img/i_print.png), linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
background-position:left center; background-repeat:no-repeat;
-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing:border-box;
-moz-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
}

.comment { margin-bottom:5px; display:none; }

.text_box { margin-bottom:0.5em; clear:both; }
.left_img img { margin:0; padding:0; margin-bottom:1em; margin-right:10px; }

.uc { color:#f90; text-align:center; font-weight:bold; margin:100px 0; }


/*---- INDEX ----*/
h1, h2 {font-size:1.8em; margin:0; line-height:1.5; }
h3, h4, h5, h6, h7 {font-size:1.2em; margin:0; line-height:1.5; }

.contents h2 { display:block; font-size:1.8em; padding:10px 20px 5px 20px; margin:0 0 1em 0; color:#fff; background: #3974cd;
background: -moz-linear-gradient(top, #3974cd 0%, #0952c0 100%);
background: -webkit-linear-gradient(top, #3974cd 0%,#0952c0 100%);
background: linear-gradient(to bottom, #3974cd 0%,#0952c0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3974cd', endColorstr='#0952c0',GradientType=0 ); }
.contents h2.title strong {letter-spacing:1px; vertical-align:middle;  }
.contents h2.title p { margin:0 !important; padding:0; font-size:0.6em !important; font-weight:normal; letter-spacing:normal; }

.contents h3 { padding:5px 10px; margin:0.8em 0; font-size:1.6em; color:#0956b3; background:#dae6f4; border-left:7px solid #0956b3; }
.contents h4 { padding:0; font-size:1.4em; margin:0 0 0.5em 0; border-bottom:2px solid #bbb;  }
.contents h5 { padding:2px; font-size:1.4em; margin:0 0 0.5em 0; line-height:1.5; color:#d93; }
.contents h6 { color:#0956b3; margin:0 0 0.5em 0; }
.contents h4:before, .article h5:before { content:url(../img/i_h4.png); margin:0 10px 0 0; vertical-align:middle; position:relative; }



/*---- INDEX ----*/
.index_box { display:inline-block; *display:inline; *zoom:1; vertical-align:top; /*width:48%; margin:0 0.5%;*/ width:100%; padding:20px 0; border-top:1px solid #bbb; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; }
.index_box .icon { float:left; width:100px; height:75px; margin:0 15px 0 0; }
.index_box .index_text { padding:0 10px 0 0; overflow:hidden; }
.index_box .title { display:block; background:url('../img/i_y.png') no-repeat left center; padding:0 0 0 30px; margin:0; font-size:1.4em; line-height:1.5; overflow:hidden;  }
.index_box .title:hover { }
.index_box .update { font-size:0.8em; color:#aaa; display:none; }
.index_box p { font-size:1em; margin:0 !important; padding:0; line-height:1.5; }
.index_box .title a, .index_box .icon a { padding:0; }


/*---- リストデザイン ----*/
.link, a.link { width:auto; padding:6px 10px 6px 28px; border:1px solid #bbb; background:#fff url('../img/i_link.png') no-repeat 12px center; }
.link:hover, a.link:hover { padding:4px 8px 4px 26px; border:3px double #bbb; }

.list { margin:0; padding:0; list-style:none; position:relative; width:100%; }
.list li {  display:inline-block; *display:inline; *zoom:1; vertical-align:top; width:23%; margin:0.5%;}
.list li a { display:block; font-size:0.9em; padding:6px 10px 6px 28px; border:1px solid #bbb; background:#fff url('../img/i_link.png') no-repeat 12px center; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box;}
.list li a:hover { padding:4px 8px 4px 26px; border:3px double #bbb; }



/*---- テーブルデザイン ----*/
.table01 { width:100%; margin-bottom:20px; border:0; }
.table01 th { padding:6px 10px; border:0; border-top:1px dashed #bbb; border-bottom:1px dashed #bbb; text-align:left;  vertical-align:top; }
.table01 td { padding:6px 10px; border:0; border-top:1px dashed #bbb; border-bottom:1px dashed #bbb; vertical-align:top; }

.table02 { idth:100%; margin-bottom:20px; border:3px solid #bbb	; }
.table02 th { padding:8px 10px; border:1px solid #bbb; border-left:1px solid #bbb; border-right:1px solid #bbb; vertical-align:top; }
.table02 td { padding:8px 10px; border:1px solid #bbb; border-left:1px solid #bbb; border-right:1px solid #bbb; vertical-align:top; }
.table02 tbody th { background:#eee; white-space:nowrap; text-align:left; font-weight:bold;  }
.table02 thead th { background:#59b4e8; color:#fff; text-align:center; }
.table02 thead td { background:#59b4e8; color:#fff; font-weight:bold; }

.table03 { idth:100%; margin-bottom:20px; border:3px solid #0956b3	; }
.table03 th { padding:8px 10px; border:1px solid #bbb; border-left:1px solid #bbb; border-right:1px solid #bbb; vertical-align:top; }
.table03 td { padding:8px 10px; border:1px solid #bbb; border-left:1px solid #bbb; border-right:1px solid #bbb; vertical-align:top; }
.table03 tbody th { background:#eee; white-space:nowrap; text-align:left; font-weight:bold;  }
.table03 thead th { background:#0956b3; color:#fff; text-align:center; }
.table03 thead td { background:#0956b3; color:#fff; font-weight:bold; }

.left, img.left { float:left; margin:0 10px 0 0; }
.right, img.right { float:right; margin:0 0 0 10px; }

.waku_box { border:6px solid #ddd; padding:1em 1.5em; margin:0 0 1em 0; }
.waku_box ul { width:100%; padding:0; }
.waku_box ul li { padding:0.5em 0 0.5em 1em; list-style:none; background:url(../img/i_list.png) no-repeat left 1em; }


/*-- 各課表示【旧】 --*/
.kakuka_box { display:none; border:5px solid #f0eee9; /*background:#f0eee9; */line-height:1.5; padding:10px 15px; margin-bottom:10px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing:border-box; -moz-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
.kakuka_box .title { float:left; display:block; width:100%; padding:0; margin:0; font-size:1.4em; font-weight:bold; background:none; border:none; }
.kakuka_box .title a { }
.kakuka_box h5 {  font-size:1.2em;}
.kakuka_box .tel { float:left; width:30%; font-weight:bold; }
.kakuka_box .work { float:right; width:65%; }
.kakuka_box .work strong, .kakuka_box .tel strong { display:block; width:100%; margin-bottom:5px; border-bottom:1px dashed #b6a190; }

/*-- 各課表示【新】 --*/
.kakuka_box { display:none; clear:both; border:2px solid #c5c2c4; line-height:1.5; padding:10px 15px; margin:20px 0 10px; background:#fff; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing:border-box; border-radius:6px; overflow:hidden; }
.kakuka_box .title { float:none; background:#d9d9d9; display:block; width:auto; padding:10px 15px; margin:-10px -15px 15px; font-size:1.2em; font-weight:bold; }
.kakuka_box a { margin-left:10px; }


.kakuka_box .p211, .kakuka_box .p212, .kakuka_box .p213, .kakuka_box .p214, 
.kakuka_box .p215, .kakuka_box .p216, .kakuka_box .p217, .kakuka_box .p218, 
.kakuka_box .p219, .kakuka_box .p2110, .kakuka_box .p2111, 
.kakuka_box .p2112, .kakuka_box .p2113 { display:none; }



/*-- 町民の方へ・事業者の方へ・町政 --*/
.list_box { display:inline-block; *display:inline; *zoom:1; vertical-align:top; width:31%; padding:0; margin:0 1.8% 1% 0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; }
.list_box h3 { color:#333; font-size:1.0em; padding:10px 10px 10px 30px; background:url(../img/i_y.png), #fff;
background:url(../img/i_y.png), -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%);
background:url(../img/i_y.png), -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
background:url(../img/i_y.png), linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
background-repeat:no-repeat; background-position:left center; border:1px solid #bbb;-moz-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
.list_box ul { margin:0; padding:0; list-style:none;  }
.list_box ul li { display:inline; margin:0; padding:0; list-style:none;  }
.list_box ul li a { padding:0 10px; border-right:1px solid #ccc; font-size:0.9em; }
.list_box:nth-child(3n) { /* margin:0 0 1% 0;*/ }

body.chomin .info_box, body.jigyo .info_box, body.chosei .info_box, body.gikai .info_box { width:100% !important; }
body.chomin .info_box h2, body.jigyo .info_box h2, body.chosei .info_box h2, body.gikai .info_box h2 { background:url('../img/bg_info.png') no-repeat right bottom !important; }


body.chomin .article, body.jigyo .article, body.chosei .article, body.gikai .article { float:none; width:100%; }
body.chomin .side, body.jigyo .side, body.chosei .side, body.gikai .side { display:none;}
body.chomin .no-article, body.jigyo .no-article, body.chosei .no-article, body.gikai .no-article { display:none;}

body.chomin h2.title { padding:50px 30px 45px 30px; border:5px solid #e9bb7e;
background:url(../img/bg_t_chomin.png), #fff;
background:url(../img/bg_t_chomin.png), -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%);
background:url(../img/bg_t_chomin.png), -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
background:url(../img/bg_t_chomin.png), linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
background-repeat:no-repeat; background-position:center right; border:5px solid #e9bb7e;text-shadow:2px 2px 0 rgba(255,255,255,1), -2px 2px 0 rgba(255,255,255,1), 2px -2px 0 rgba(255,255,255,1), -2px -2px 0 rgba(255,255,255,1), 2px 0 0 rgba(255,255,255,1), -2px 0 0 rgba(255,255,255,1), 0 -2px 0 rgba(255,255,255,1), 0 2px 0 rgba(255,255,255,1); }
body.chomin h2.title strong { color:#d93 !important; letter-spacing:1px; vertical-align:middle; text-shadow:2px 2px 0 rgba(255,255,255,1), -2px 2px 0 rgba(255,255,255,1), 2px -2px 0 rgba(255,255,255,1), -2px -2px 0 rgba(255,255,255,1), 2px 0 0 rgba(255,255,255,1), -2px 0 0 rgba(255,255,255,1), 0 -2px 0 rgba(255,255,255,1), 0 2px 0 rgba(255,255,255,1); }
body.chomin h2.title p { color:#333 !important; margin:0; padding:0; font-size:0.6em; font-weight:normal; letter-spacing:normal; text-shadow:1px 1px 0 rgba(255,255,255,1), -1px 1px 0 rgba(255,255,255,1), 1px -1px 0 rgba(255,255,255,1), -1px -1px 0 rgba(255,255,255,1), 1px 0 0 rgba(255,255,255,1), -1px 0 0 rgba(255,255,255,1), 0 -1px 0 rgba(255,255,255,1), 0 1px 0 rgba(255,255,255,1); }
body.chomin .list_box h3 { }

body.jigyo h2.title { padding:50px 30px 45px 30px; border:5px solid #e9bb7e;
background:url(../img/bg_t_jigyo.png), #fff;
background:url(../img/bg_t_jigyo.png), -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%);
background:url(../img/bg_t_jigyo.png), -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
background:url(../img/bg_t_jigyo.png), linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
background-repeat:no-repeat; background-position:center right; border:5px solid #e9bb7e;text-shadow:2px 2px 0 rgba(255,255,255,1), -2px 2px 0 rgba(255,255,255,1), 2px -2px 0 rgba(255,255,255,1), -2px -2px 0 rgba(255,255,255,1), 2px 0 0 rgba(255,255,255,1), -2px 0 0 rgba(255,255,255,1), 0 -2px 0 rgba(255,255,255,1), 0 2px 0 rgba(255,255,255,1); }
body.jigyo h2.title strong { color:#d93 !important; letter-spacing:1px; vertical-align:middle; text-shadow:2px 2px 0 rgba(255,255,255,1), -2px 2px 0 rgba(255,255,255,1), 2px -2px 0 rgba(255,255,255,1), -2px -2px 0 rgba(255,255,255,1), 2px 0 0 rgba(255,255,255,1), -2px 0 0 rgba(255,255,255,1), 0 -2px 0 rgba(255,255,255,1), 0 2px 0 rgba(255,255,255,1); }
body.jigyo h2.title p { color:#333 !important; margin:0; padding:0; font-size:0.6em; font-weight:normal; letter-spacing:normal; text-shadow:1px 1px 0 rgba(255,255,255,1), -1px 1px 0 rgba(255,255,255,1), 1px -1px 0 rgba(255,255,255,1), -1px -1px 0 rgba(255,255,255,1), 1px 0 0 rgba(255,255,255,1), -1px 0 0 rgba(255,255,255,1), 0 -1px 0 rgba(255,255,255,1), 0 1px 0 rgba(255,255,255,1); }
body.jigyo .list_box h3 { }

body.chosei h2.title { padding:50px 30px 45px 30px; border:5px solid #e9bb7e;
background:url(../img/bg_t_chosei.png), #fff;
background:url(../img/bg_t_chosei.png), -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%);
background:url(../img/bg_t_chosei.png), -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
background:url(../img/bg_t_chosei.png), linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
background-repeat:no-repeat; background-position:center right; border:5px solid #e9bb7e;text-shadow:2px 2px 0 rgba(255,255,255,1), -2px 2px 0 rgba(255,255,255,1), 2px -2px 0 rgba(255,255,255,1), -2px -2px 0 rgba(255,255,255,1), 2px 0 0 rgba(255,255,255,1), -2px 0 0 rgba(255,255,255,1), 0 -2px 0 rgba(255,255,255,1), 0 2px 0 rgba(255,255,255,1); }
body.chosei h2.title strong { color:#d93 !important; letter-spacing:1px; vertical-align:middle; text-shadow:2px 2px 0 rgba(255,255,255,1), -2px 2px 0 rgba(255,255,255,1), 2px -2px 0 rgba(255,255,255,1), -2px -2px 0 rgba(255,255,255,1), 2px 0 0 rgba(255,255,255,1), -2px 0 0 rgba(255,255,255,1), 0 -2px 0 rgba(255,255,255,1), 0 2px 0 rgba(255,255,255,1); }
body.chosei h2.title p { color:#333 !important; margin:0; padding:0; font-size:0.6em; font-weight:normal; letter-spacing:normal; text-shadow:1px 1px 0 rgba(255,255,255,1), -1px 1px 0 rgba(255,255,255,1), 1px -1px 0 rgba(255,255,255,1), -1px -1px 0 rgba(255,255,255,1), 1px 0 0 rgba(255,255,255,1), -1px 0 0 rgba(255,255,255,1), 0 -1px 0 rgba(255,255,255,1), 0 1px 0 rgba(255,255,255,1); }
body.chosei.list_box h3 { }

body.gikai h2.title { padding:50px 30px 45px 30px; border:5px solid #e9bb7e;
background:url(../img/bg_t_gikai.png), #fff;
background:url(../img/bg_t_gikai.png), -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%);
background:url(../img/bg_t_gikai.png), -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
background:url(../img/bg_t_gikai.png), linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
background-repeat:no-repeat; background-position:center right; border:5px solid #e9bb7e; }
body.gikai h2.title strong { color:#d93 !important; letter-spacing:1px; vertical-align:middle; text-shadow:2px 2px 0 rgba(255,255,255,1), -2px 2px 0 rgba(255,255,255,1), 2px -2px 0 rgba(255,255,255,1), -2px -2px 0 rgba(255,255,255,1), 2px 0 0 rgba(255,255,255,1), -2px 0 0 rgba(255,255,255,1), 0 -2px 0 rgba(255,255,255,1), 0 2px 0 rgba(255,255,255,1); }
body.gikai h2.title p { color:#333 !important; margin:0; padding:0; font-size:0.6em; font-weight:normal; letter-spacing:normal; text-shadow:1px 1px 0 rgba(255,255,255,1), -1px 1px 0 rgba(255,255,255,1), 1px -1px 0 rgba(255,255,255,1), -1px -1px 0 rgba(255,255,255,1), 1px 0 0 rgba(255,255,255,1), -1px 0 0 rgba(255,255,255,1), 0 -1px 0 rgba(255,255,255,1), 0 1px 0 rgba(255,255,255,1); }
body.gikai.list_box h3 { }



/*よしとみ談議*/
.dangi_form { background:url(../img/bg_dangi.png) no-repeat top center; position:relative; height:900px; line-height:1.8; padding:10px 30px 40px 30px; overflow:auto; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing:border-box;}
.dangi_form .inner { position:relative; height:840px; overflow:auto;}
.dangi_form .theme { display:block; text-align:center; background:none; border:none; margin:40px 0 0 0; padding:0; border-bottom:1px solid #bbb; font-size:2em; color:#333; line-height:1.0em; position:relative; }
.dangi_form .theme span { font-size:0.6em; }
.dangi_form .theme p { font-size:0.5em; color:#e59507; }
.dangi_form strong {display:inline-block; *display:inline; *zoom:1; margin:10px 0 0 0;}
.dangi_form .theme:before { content:url(../img/t_dangi01.png); position:absolute; bottom:-10px; left:30px;} 
.dangi_form .theme:after { content:url(../img/t_dangi02.png); position:absolute; bottom:-10px; right:30px; } 

.question_box { display:inline-block; *display:inline; *zoom:1; vertical-align:top; width:100%; padding:20px 0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; }
.question_box .icon { float:left; width:60px !important; height:50; margin:0; }
.question_box .question_text { padding:0 10px 10px 0; overflow:hidden; }
.question_box .question_text .question { font-weight:bold; font-size:1.4em; background:none; border:none; color:#333; padding:8px 0; margin:0; }
.question_box p { font-size:1em; margin:0 !important; padding:0; line-height:1.5; }

.dangi_form .b_clear {display:inline-block; *display:inline; *zoom:1; margin:0 10px;}
.dangi_form .b_confi {display:inline-block; *display:inline; *zoom:1; margin:0 10px;}

.answer_title { background:url(../img/bg_answer.png) no-repeat left center; border:none!important; padding:5px 10px 5px 50px!important; margin-bottom:20px; }
.answer_title:before { content:''!important; }

.answer_box { display:inline-block; *display:inline; *zoom:1; vertical-align:top; /*width:48%; margin:0 0.5%;*/ width:100%; padding:20px 0; border-top:1px solid #bbb; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; }
.answer_box .icon { float:left; width:60px !important; height:50; margin:0; }
.answer_box .answer_text { padding:0 10px 10px 0; overflow:hidden; }
.answer_box .answer_text .name { }
.answer_box p { font-size:1em; margin:0 !important; padding:0; line-height:1.5; font-weight:bold; }

.kako_check { display:block; margin:auto; width:240px; }
.dangi_form a:hover { filter:alpha(opacity=80); opacity:0.8; }
#id_selected_option { list-style-type:none; }

.dangi_form input {margin-bottom:4px;}

/*----Radio and Checkbox ----*/
input[type=radio],input[type=checkbox] { display:inline-block; margin-right:8px; }
input[type=radio] + label,input[type=checkbox] + label { position:relative; display:inline-block; line-height:1.5px; cursor:pointer; line-height:30px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing:border-box; }
 
@media (min-width:1px) { 
/*input[type=radio],input[type=checkbox] { display:none; margin:0; }
input[type=radio] + label,input[type=checkbox] + label { padding:0 0 0 24px; }
input[type=radio] + label::before,input[type=checkbox] + label::before { content:""; position:absolute; top:50%; left:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; display:block; width:18px; height:18px; margin-top:-10px; background-color:white; }
input[type=radio] + label::before { border:1px solid #ccc; border-radius:30px; }
input[type=checkbox] + label::before { border:1px solid #ccc; }
input[type=radio]:checked + label::after,input[type=checkbox]:checked + label::after { content:""; position:absolute; top:50%; -moz-box-sizing:border-box; box-sizing:border-box; display:block; }
input[type=radio]:checked + label::after { left:4px; width:10px; height:10px; margin-top:-6px; background:#333; border-radius:8px; }
input[type=checkbox]:checked + label::after { left:3px; width:16px; height:8px; margin-top:-9px; border-left:3px solid #333; border-bottom:3px solid #f15a24; -webkit-transform:rotate(-45deg); transform:rotate(-45deg); }
*/}


/*CONTACT FORM*/
/*form.form { margin:0; }
form p { margin:0.5em 0; padding:0; }
input.long { width:300px; font-size:1.4em; line-height:1.5; }
textarea { width:96% !important; padding:0.5em 1%; font-size:1.2em; line-height:1.5; margin:0; }
input[type="submit"] { width:180px; padding:0.5em; border:none; -moz-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5pxx; border-radius:5px; background:#37a34a; color:#fff; font-size:1.4em; letter-spacing:10px; }
input[type="submit"]:hover { background-color:#10b0f9 !important; cursor:pointer; }
.required { color:#c33; }
.error { color:#c33; }
select { font-size:1.2em; }
.name { width:80%;  font-size:1.2em;}
*/

/*フォーム*/
form { margin:0 0 30px 0; width:100%; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing:border-box; }
form p { margin:0.5em 0; padding:0; }
form section {display:inline-block; *display:inline; *zoom:1; width:100%; position:relative; text-indent:20px; padding:10px 0 0 0; font-size:1.2em; line-height:1.5; border-top:1px dashed #bbb; }
form section ul { padding:0; margin:0; list-style:none; }
form section li { padding:0; margin:0; display:inline; }
form section li label { /*text-indent:0;*/ }
form label { min-width:110px; }
form label:before {content:url(../img/i_y.png); position:absolute; top:14px; margin:0 0 0 -50px; vertical-align:middle; }
form .red { color:#de526e; }

input, textarea { font-size:1.0em; padding:2px 5px; line-height:1.5; margin:0 5px 1em 0; border:1px solid #bbb; -moz-border-radius:3px; -o-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing:border-box;}
input { max-width:200px !important;}
input[id="id_email"] { max-width:none !important;}
input[name="image"] { max-width:none !important;border: 0; vertical-align:middle;}
input[type="submit"], input[type="button"], select, textarea {-webkit-appearance:none;}
button { font-size:1.0em; -webkit-appearance:none; }

select { -moz-appearance:none; -webkit-appearance:none; -o-appearance:none; -ms-appearance:none; appearance:none; border-radius:0;
display:block; width:100% !important; max-width:200px !important;vertical-align:top; padding:0 25px 0 0; line-height:1.5; margin:0 5px 1em 0; border:1px solid #bbb; font-size:inherit; text-align:left; background:#fff url(../img/i_pulldown.png) no-repeat right center; vertical-align:middle; -moz-border-radius:3px; -o-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }
select option { margin:0; padding:2px 5px; font-size:1.2em !important; }

.submit label { display:none; }


/* 町長 */
.bg_chocho_room { position: relative; background: url(../img/bg_chocho_room.jpg) no-repeat center center; background-size: cover; padding: 2em 2em 0.75em; margin: 0 auto 3em; border: solid 2px #0956b3; border-radius: 8px; padding-left: 160px; }
.bg_chocho_room .chara { position: absolute; left: 40px; bottom: -40px; width: 120px; }
.bg_chocho_room ol { font-size: 1.25em; font-weight: bold; margin-bottom: 0; }

.right_float_photo { overflow: hidden; }
.right_float_photo .text_box { float: left; width: 60%; }
.right_float_photo .right_img_box { width: 36%; }
.right_float_photo .right_img_box img { max-width: 100%; }

.font_la { font-size: 1.2em; }

ol.ol_style {
	list-style:none;
  counter-reset: orderd_num;
}
ol.ol_style li {
	list-style:none;
  counter-increment:orderd_num;
  background: none;
  overflow: hidden;
  margin-bottom: 1.5em;
  text-indent: -1.7em;
  padding-left: 1.7em;
  margin-bottom: 1em;
  line-height: 1.5em;
}

ol.ol_style li:before {
  content: counter(orderd_num);
  font-weight: bold;
  background-color: #0956b3;
  display: inline-block;
  color: #fff;
  width: 1.5em;
  height: 1.5em;
  line-height: 1.5em;
  border-radius: 50%;
  margin-right: 0.2em;
  text-indent: 0;
  text-align: center;
  vertical-align: middle;
}


@media screen and (max-width: 768px) {
	/* 町長 */
	.bg_chocho_room { padding: 1.5em 1em 0.5em; padding-left: 0; }
	.bg_chocho_room .chara { display: block; position: static; margin: 1em auto -3.5em; text-align: center; }

	.right_float_photo .text_box { float: none; width: 100%; }
	.right_float_photo .right_img_box { float: none; width: 100%; }

}


@media print {

html { background:none;  }
body { background:none; margin:0; padding:0; }

.margin10{ display:none; }
.margin5 { display:none; }

/*▼ALL▼*/
.contents { width:99%; background:none; padding:0; margin:0; }

/*▼HEAD_MENU▼*/
.head, .header, .hm { display:none; }
.article { width:100%; margin:0; padding:0; }

h2 { background:none; border-left:15px solid #000; border-bottom:2px solid #000; padding:5px 10px; border:0; color:#000; }

.tab_box { display:none; }

.side, .rm, .sitemap, .b_box, .fm, .fm_top { display:none; }

.fm_box { background:none; border-top:2px dotted #999; margin-bottom:20px; display:none; }
.foot { background:none; padding:5px 0; margin:0; color:#333; border-top:2px solid #999; }
.foot .f_side { display:none; }
.foot address {width:auto; padding-left:0; background:none; }

.table03 { border:2px solid #ccc; border-collapse:collapse; margin-bottom:20px; }
.table03 th, .table03 td { border:2px solid #ccc; }

.calendar { border:2px solid #ccc; border-collapse:collapse; margin-bottom:20px; }
.calendar th, .calendar td { border:2px solid #ccc; }

.head_box, .hm, .tab_box, #kinkyu_panel, .b_print { display:none!important; }

}

/* 内容テンプレート用回り込み設定 */
.left_img_box { float:left; margin:0 10px 0 0; }
.right_img_box { float:right; margin:0 0 0 10px; }
